.home-box-banner {
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}
.home-box-banner .holder {
  width: calc(100% - 20px);
  max-width: 1390px;
  margin: 20px auto;
  border-radius: 8px;
  overflow: hidden;
  display: block;
}
.home-box-banner .holder img {
  height: auto;
  width: 100%;
  display: block;
}
